.calendar-wrapper{border:2px solid #f5f5f5;overflow-x:auto}
.calendar{width:100%}
.calendar-header{background:#097CCD;color:#fff;padding:5px;min-height:55px}
.calendar-nav>a{display:block;background:#fff;color:#097CCD;border-radius:50%;margin:13px 10px 0;font-size:2em;width:1.2em;line-height:1em;height:1.2em;text-align:center}
.nav-prev{float:left}
.nav-next{float:right}
.tc{font-size:16px; font-weight:bold; text-align:center; line-height:32px;}
.calendar-header .h2 {font-size:18px; line-height:32px;}
.table-calendar{margin-bottom:0;border-collapse:separate; width:100%;}
.table-calendar>thead>tr>th{border:1px solid #ddd;font-size:14px; background:#f9f9f9}
.table-calendar>tbody>tr>td,.table-calendar>thead>tr>th{text-align:center}
.table-calendar>tbody>tr>td{cursor:pointer;-webkit-transition:all .3s;transition:all .3s;font-weight:700;position:relative;padding:5px;border:1px solid #ddd;height:60px}
.horizontal-calendar .public-holiday,.horizontal-calendar>tbody>tr>td.cal-day:first-child{background-color:#f8f3b4}
.cal-day:first-child .main-date,.cal-day:first-child .main-date>a{color:#ec1b24}
.table-calendar .main-date,.table-calendar .main-date>a{font-size:33px;font-family:Roboto\ Slab,sans-serif;color:#000}
.table-calendar .sub-day{left:3px;bottom:8px;color:#009900;font-weight:700;font-size:.5em;  position:absolute;}
.weekday{color:#000;font-family:tahoma,sans-serif;font-size:14px;font-weight:700;line-height:25px;text-transform:uppercase; width:14.28%}
.table>tbody>tr>td.info,.table>tbody>tr>th.info{background-color:#d9edf7}
.sub-month-name{color:#FF3300!important;font-size:11px;left:0;top:3px;text-transform:uppercase;width:100%;position:absolute;text-align:center}
@media only screen and (max-width:480px){
	.calendar-header{background:#00CC33;color:#fff;padding:5px;min-height:40px}
	.calendar-nav>a{display:block;background:#fff;color:#097CCD;border-radius:50%;margin:13px 10px 0;font-size:1.5em;width:1.2em;line-height:1em;height:1.2em;text-align:center}
	.tc{font-size:12px; font-weight:bold; text-align:center; line-height:18px;}
	.calendar-header .h2 {font-size:14px; line-height:18px;}
	.table-calendar>thead>tr>th{border:1px solid #ddd;font-size:8px; background:#f9f9f9; line-height:16px;}
	.table-calendar>tbody>tr>td{cursor:pointer;-webkit-transition:all .3s;transition:all .3s;font-weight:700;position:relative;padding:5px;border:1px solid #ddd;height:40px}
	.table-calendar .main-date,.table-calendar .main-date>a{font-size:24px;font-family:Roboto\ Slab,sans-serif;color:#000}
	.table-calendar .sub-day{left:2px;bottom:2px;color:#009900;font-weight:700;font-size:.4em;  position:absolute;}
	
	.sub-month-name{color:#FF3300!important;font-size:7px;left:0;top:1px;text-transform:uppercase;width:100%;position:absolute;text-align:center}
}
